package org.kar.karideo.migration;

import org.kar.archidata.migration.MigrationSqlStep;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class Migration20240226 extends MigrationSqlStep {
	private static final Logger LOGGER = LoggerFactory.getLogger(Migration20240226.class);

	public static final int KARSO_INITIALISATION_ID = 1;

	@Override
	public String getName() {
		return "migration-2024-02-26: convert base with UUID";
	}

	public Migration20240226() {

	}

	@Override
	public void generateStep() throws Exception {}

}
